@media all and (max-width:1220px) {
    #Go_Top {
        position: absolute;
        left: 950px;
    }
    .subjects {
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
    }
    .mainWrap, .footWrap {
        -webkit-transition: margin .2s ease;
        -moz-transition: margin .2s ease;
        -ms-transition: margin .2s ease;
        -o-transition: margin .2s ease;
        transition: margin .2s ease;
    }
    .mainWrap {
        margin: 0 0 -99px 20px;
    }
    .footWrap {
        margin: 0 0 0 20px;
        min-width: 900px;
    }
    .subjectsWrap.active ~ .mainWrap,
    .subjectsWrap.active ~ .footWrap {
        margin-left: 280px;
    }
    .subjectsWrap, .subjToggle {
        min-height: 100%;
        position: relative;
    }
    .subjectsWrap {
        z-index: 3;
        overflow: hidden;
    }
    .subjToggle {
        width: 20px;
        background-color: #c6c6c6;
        cursor: pointer;
        float: left;
    }
    .arrow {
        width: 10px;
        height: 26px;
        position: fixed;
        background-image: url("../images/arrows.png");
        background-position: 0 0;
        margin-top: -13px;
        top: 50%;
        left: 5px;
    }
    .active .arrow {
        background-position: 0 -30px;
    }
    .subjects {
        min-height: 100%;
        float: left;
        width: 0;
    }
    .subjects > div {
        display: none;
    }
    .active .subjects {
        width: 240px;
        padding-left: 20px;
        background-color: #fff;
    }
    .active .subjects > div {
        display: block;
    }
} /* end @media all and (min-width:1220px) */
@media all and (min-width:1220px) {
    #Go_Top {
        position: fixed;
        left: 1240px;
    }
    .mainWrap {
        margin: 0 0 -99px 240px;
    }
    .footWrap {
        margin: 0 auto 0 240px;
    }
    .subjectsWrap {
        width: 240px;
    }
} /* end @media all and (min-width:1220px) */
.subjectsWrap *, .bannersWrap * {
    font-family: "PT Newtown Cyrillic";
}
.contWrap *, .footWrap *, .bannersWrap p {
    font-family: "Arial", sans-serif;
}
.contWrap {
    position: relative;
    padding-bottom: 20px;
}
a {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    text-decoration: underline;
    color: #181818;
}
a:hover {
    text-decoration: none;
    color: #999;
}
h1, h2, h3, h4, h5, h6 {
    color: #181818;
    font-weight: bold;
    margin-bottom: 10px;
}
h1 {
    font-size: 22px;
    line-height: 26px;
}
h2 {
    font-size: 20px;
    line-height: 24px;
}
h3 {
    font-size: 18px;
    line-height: 22px;
}
h4 {
    font-size: 16px;
    line-height: 20px;
}
h5 {
    font-size: 14px;
    line-height: 18px;
}
h6 {
    font-size: 12px;
    line-height: 16px;
}
.articleWrap ul {
    margin: 10px 0;
}
.articleWrap li {
    margin-bottom: 5px;
    padding-left: 15px;
    background-image: url("../images/square.jpg");
    background-position: left 4px;
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 18px;
}
.pix {
    clear: both;
    width: 100%;
    height: 0;
    border: none;
    background: transparent;
    background-image: none;
}
.clear {clear: both;}
*:focus {outline: none;}
.fl {float: left;}
.fr {float: right;}
a {text-decoration: underline;}
a:hover {text-decoration: none;}
input[type="button"],input[type="submit"],input[type="reset"] {cursor: pointer;}
html, root, body {
	height:100%;
	min-height:100%;
}
.wrap {
    min-width: 920px;
	width:100%;
	height:100%;
	margin:auto;
}
.mainWrap {
    width: 100%;
	min-height: 100%;
    -webkit-box-shadow: inset 10px 0 5px -5px rgba(0,0,0,.4);
    -moz-box-shadow: inset 10px 0 5px -5px rgba(0,0,0,.4);
    box-shadow: inset 10px 0 5px -5px rgba(0,0,0,.4);
    position: relative;
    z-index: 1;
}
.main {
	overflow:hidden;
	padding:0 0 99px;
    width: 980px;
    color: #181818;
}
.footWrap {
    width: 100%;
	height: 99px;
    clear: both;
    position: relative;
    z-index: 2;
    background-color: #c9c9c9;
    -webkit-box-shadow: inset 10px 0 5px -5px rgba(0,0,0,.4);
    -moz-box-shadow: inset 10px 0 5px -5px rgba(0,0,0,.4);
    box-shadow: inset 10px 0 5px -5px rgba(0,0,0,.4);
}
.footer {
    max-width: 870px;
    min-width: 790px;
    padding: 11px 0 0 110px;
    position: relative;
    z-index: 3;
    font-size: 12px;
}
.footer a:hover {
    color: #555;
}
.subjectsWrap {
    float: left;
    margin-bottom: -99px;
    background: #fff;
}
.botMenu {
    padding-top: 15px;
}
.botMenu li {
    display: inline-block;
}
.botMenu li ~ li {
    margin-left: 25px;
}
.botMenu a {
    text-decoration: underline;
}
.botMenu a:hover {
    text-decoration: none;
}
.crWrap {
    padding-top: 30px;
}
.cr.stmd {
    padding-left: 30px;
}
.metriks {
    padding-top: 10px;
}
.socials {
    text-align: right;
}
.socials a {
    padding-left: 10px;
}
.subjectsTitle {
    padding: 10px 5px;
}
.subjectsTitle a {
    text-decoration: none;
}
.subjectsTitle span {
    display: block;
    padding: 5px;
    text-align: center;
    background-color: #b0392d;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    -webkit-box-shadow: 0 4px 6px 0 rgba(0,0,0,.4);
    -moz-box-shadow: 0 4px 6px 0 rgba(0,0,0,.4);
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.4);
}
.subjectsItems {
    padding: 0 0 30px 20px;
}
.subjItem {
    border-bottom: 1px solid #e1e1e1;
    padding: 7px 0 7px 10px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.subjItem.curent,
.subjItem.curent:hover {
    background-color: #b0392d;
    -webkit-box-shadow: inset -10px 0 15px -5px rgba(0,0,0,.4);
    -moz-box-shadow: inset -10px 0 15px -5px rgba(0,0,0,.4);
    box-shadow: inset -10px 0 15px -5px rgba(0,0,0,.4);
}
.subjItem.curent *,
.subjItem.curent:hover *,
.subjItem.curent .subjName a:hover,
.subjItem.curent:hover .subjName a,
.subjItem.curent:hover .subjName a:hover {
    color: #fff;
}
.subjCat, .subjName a {
    font-size: 14px;
}
.subjCat {
    color: #181818;
    font-weight: bold;
    text-transform: uppercase;
}
.subjName {
    padding: 7px 0 7px 10px;
}
.subjName + .subjName {
    padding-top: 0;
}
.subjName a {
    color: #505050;
}
.subjItem:hover {
    background-color: #f4f4f4;
    -webkit-box-shadow: inset -10px 0 15px -5px rgba(0,0,0,.4);
    -moz-box-shadow: inset -10px 0 15px -5px rgba(0,0,0,.4);
    box-shadow: inset -10px 0 15px -5px rgba(0,0,0,.4);
}
.subjItem:hover .subjName a {
    color: #b0392d;
}
.articleWrap, .bannersWrap {
    border-top: 1px dashed #b0392d;
    margin-left: 20px;
}
.articleWrap {
    width: 600px;
    padding: 15px 0 200px;
    font-size: 14px;
}
.articleWrap img {
    max-width: 100%;
}
.articleName,
.articleNum {
    margin-bottom: 5px;
}
.articleName a {
    color: #181818;
    text-decoration: none;
    font-size: 18px;
    font-weight: normal;
}
.articleName a:hover {
    color: #999;
}
.articleAuthor {
    font-size: 14px;
    margin-bottom: 20px;
}
.articlePic {
    text-align: center;
}
.articleWrap img {
    max-width: 100%!important;
    border: 1px solid #cccccc;
    height: auto;
    margin: 20px auto;
    display: block;
}
.articleMore {
    text-align: right;
}
.articleMore a,
.articleMore a:link,
.articleMore a:visited,
.articleWrap input[type="submit"],
.articleWrap input[type="button"],
.bannersWrap input[type="submit"],
.bannersWrap input[type="button"] {
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    padding: 7px 15px;
    background: #af382c; /* Old browsers */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af382c', endColorstr='#af382c',GradientType=0 );*/
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FmMzgyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZjM4MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top,  #af382c 0%, #af382c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#af382c), color-stop(100%,#af382c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #af382c 0%,#af382c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #af382c 0%,#af382c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #af382c 0%,#af382c 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #af382c 0%,#af382c 100%); /* W3C */
}
.articleWrap input[type="submit"],
.articleWrap input[type="button"],
.bannersWrap input[type="submit"],
.bannersWrap input[type="button"] {
    border: none;
}
.articleMore a:hover,
.articleWrap input[type="submit"]:hover,
.articleWrap input[type="button"]:hover,
.bannersWrap input[type="submit"]:hover,
.bannersWrap input[type="button"]:hover {
    background: #ce564a; /* Old browsers */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce564a', endColorstr='#b0392d',GradientType=0 );*/
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNTY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDM5MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNTY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDM5MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top,  #ce564a 0%, #b0392d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce564a), color-stop(100%,#b0392d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ce564a 0%,#b0392d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ce564a 0%,#b0392d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ce564a 0%,#b0392d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ce564a 0%,#b0392d 100%); /* W3C */
}
.articleMore a:active,
.articleWrap input[type="submit"]:active,
.articleWrap input[type="button"]:active,
.articleWrap input[type="submit"]:focus,
.articleWrap input[type="button"]:focus,
.bannersWrap input[type="submit"]:focus,
.bannersWrap input[type="button"]:focus,
.bannersWrap input[type="submit"]:focus,
.bannersWrap input[type="button"]:focus {
    background: #84271e; /* Old browsers */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84271e', endColorstr='#b0392d',GradientType=0 );*/
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg0MjcxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDM5MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top,  #84271e 0%, #b0392d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#84271e), color-stop(100%,#b0392d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #84271e 0%,#b0392d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #84271e 0%,#b0392d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #84271e 0%,#b0392d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #84271e 0%,#b0392d 100%); /* W3C */
}
.articlePreview,
.articleText,
.r2Preview {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
}
.article ~ .article {
    padding: 20px 0 0 0;
    margin: 20px 0 0 0;
    border-top: 2px solid #c6c6c6;
}
.botBanner {
    padding-top: 75px;
    position: absolute;
    left: 20px;
    bottom: 50px;
}
.botBanner img {
    width: 596px;
    height: auto;
    border: 2px solid #181818;
}
.bannersWrap {
    width: 340px;
    padding: 18px 0 0;
}
.header {
    position: relative;
    padding: 6px 20px;
}
.permLogo {
    margin: 4px 0 14px;
}
.number {
    margin-left: 25px;
    padding: 3px 20px;
    width: 550px;
    height: 14px;
    background-color: #b0392d;
    text-align: right;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
}
.obozLogo {
    margin-bottom: 5px;
}
.dailyLogo {
    margin-left: 160px;
}
.lredWrap {
    padding: 0 5px 30px 20px;
}
.lred {
    padding: 10px 15px;
    background-color: #b0392d;
    -webkit-box-shadow: 0 4px 6px 0 rgba(0,0,0,.4);
    -moz-box-shadow: 0 4px 6px 0 rgba(0,0,0,.4);
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.4);
}
.lredLinks {
    border-bottom: 1px dashed #fff;
    margin-bottom: 10px;
}
.lredLinks a {
    color: #fff;
    font-size: 18px;
    margin-bottom: 10px;
    display: inline-block;
}
.simpleSerch form {
    position: relative;
    padding: 2px;
    -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
    background: #e95445; /* Old browsers */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e95445', endColorstr='#b0392d',GradientType=0 );*/
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U5NTQ0NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMDM5MmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top,  #e95445 0%, #b0392d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e95445), color-stop(100%,#b0392d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e95445 0%,#b0392d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e95445 0%,#b0392d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e95445 0%,#b0392d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e95445 0%,#b0392d 100%); /* W3C */
}
.simpleSerch input[type="submit"],
.simpleSerch input[type="button"] {
    width: 16px;
    height: 19px;
    background-color: transparent;
    background-image: url("../images/loop.png");
    border: none;
    position: absolute;
    top: 4px;
    left: 6px;
}
.simpleSerch input[type="text"] {
    width: 100%;
    padding: 5px 5px 5px 23px;
    margin: 0;
    background-color: #fff;
    border: none;
    -webkit-box-shadow: inset 0 0 8px 0 rgba(0,0,0,.5);
    -moz-box-shadow: inset 0 0 8px 0 rgba(0,0,0,.5);
    box-shadow: inset 0 0 8px 0 rgba(0,0,0,.5);
    font-size: 14px;
    color: #999;
}
.simpleSerch input[type="text"]:focus {
    -webkit-box-shadow: inset 0 0 3px 0 rgba(0,0,0,.5);
    -moz-box-shadow: inset 0 0 3px 0 rgba(0,0,0,.5);
    box-shadow: inset 0 0 3px 0 rgba(0,0,0,.5);
}
.rightItemWrap {
    padding: 11px 9px;
    border: 2px solid #c9c9c9;
}
.rightItemWrap, .bannWrap {
    margin-bottom: 30px;
}
.bannWrap {
    border: 2px solid #181818;
}
.bannWrap img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.mailingTitle {
    font-size: 18px;
    color: #b0392d;
    margin-bottom: 15px;
}
.mailing * {
    font-family: "PT Newtown Cyrillic";
}
.mailing input[type="submit"],
.mailing input[type="button"] {
    border: none;
    font-size: 14px;
    font-family: "Arial", sans-serif;
}
.mailingFields {
    margin-bottom: 15px;
}
.articleWrap input[type="text"],
.bannersWrap input[type="text"],
.articleWrap textarea,
.bannersWrap textarea,
.articleWrap select,
.bannersWrap select {
    padding: 5px 8px;
    font-size: 13px;
    background-color: #fff;
    border: 2px solid #b0392d;
}
.articleWrap textarea,
.bannersWrap textarea {
    resize: vertical;
}
.articleWrap select,
.bannersWrap select {
    padding: 0;
}
.mailingFields input {
    width: 150px;
}
.articleWrap input[type="text"]:focus,
.bannersWrap input[type="text"]:focus,
.articleWrap textarea:focus,
.bannersWrap textarea:focus,
.articleWrap select:focus,
.bannersWrap select:focus {
    border-color: #ce564a;
}
.nesekretnoTitle {
    margin-bottom: 20px;
    font-family: "PT Newtown Cyrillic";
    font-size: 18px;
    color: #181818;
}
.nesekretnoNews {
    color: #fff;
}
.nesekretnoNews ul,
.nesekretnoNews li {
    list-style: none;
    list-style-type: none;
}
.nesekretnoNews b {
    font-family: "PT Newtown Cyrillic";
    color: #b0392d;
    font-size: 16px;
    font-weight: normal;
    padding-left: 15px;
    background-image: url("../images/newsli.png");
    background-position: left 4px;
    background-repeat: no-repeat;
}
.nesekretnoNews a {
    display: block;
    font-size: 13px;
    color: #181818;
    text-decoration: none;
    margin-bottom: 5px;
}
.nesekretnoNews a:hover {
    color: #999;
}
.nesekretnoNews img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.nesekretnoNews li ~ li {
    margin: 13px 0 0 0!important;
}
.detail .articleNum,
.detail .articleAuthor {
    font-size: 12px;
}
.detail .articleAuthor {
    margin-bottom: 10px;
}
.detail table {
    width: 100%;
    margin: 20px 0;
    border: 1px solid #c9c9c9;
}
.detail tr:first-of-type td,
.detail tr:first-of-type td:hover,
.detail tr:first-of-type:hover td,
.detail tr:first-of-type:hover td:hover {
    color: #fff;
    background-color: #b0392d;
}
.detail td {
    color: #181818;
    background-color: #ddd;
    padding: 5px;
    font-size: 14px;
    line-height: 18px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.detail tr:nth-child(2n) td {
    background-color: #fff;
}
.detail tr:hover td {
    color: #fff;
    background-color: #a6a6a6;
}
.socialsComments {
    margin: 20px 0;
}
.socialsComments h3 {
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
    color: #b0392d;
}
.archiveTotal {
    font-size: 12px;
    font-style: italic;
}
.pagItem {
    font-size: 16px;
    display: inline-block;
    margin: 0 10px;
}
.pagItem a {
    text-decoration: none;
}
.pagItem.current {
    color: #b0392d;
    font-size: 20px;
    text-decoration: underline;
}
.archiveList a {
    text-decoration: none;
}
.serchWrap {
    margin-bottom: 30px;
}
.serchWrap span {
    display: inline-block;
    width: 230px;
    font-size: 14px;
}
.sfTitle {
    font-weight: bold;
}
.searchField {
    margin-bottom: 5px;
}
.searchField.date span {
    text-align: right;
}
.r2Subtitle {
    font-size: 12px;
    margin-bottom: 20px;
}
.r2Item {
    margin-bottom: 30px;
}
.r2Name {
    margin-bottom: 5px;
    padding: 5px;
    background-color: #ddd;
    font-size: 16px;
}
.r2Name strong {
    font-size: 14px;
}
.r2Num {
    margin-bottom: 10px;
    font-size: 12px;
}
.botAuthor {
    text-align: right;
    font-size: 14px;
    margin-bottom: 20px;
}
.aboutWrap p {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
}
.aboutWrap p strong {
    width: 300px;
    display: inline-block;
}
#Go_Top {
    cursor: pointer;
    bottom: 100px;
    z-index: 9999;
    -moz-opacity: 0;
    /*filter: alpha(opacity=0);*/
    opacity: 0;
    display: block;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
#Go_Top.active {
    -moz-opacity: .5;
    /*filter: alpha(opacity=50);*/
    opacity: .5;
}
#Go_Top.active:hover {
    -moz-opacity: 1;
    /*filter: alpha(opacity=100);*/
    opacity: 1;
}
#Go_Top div {
    width: 30px;
    height: 30px;
    background-color: #fff;
    background-image: url("../images/uparrow.png");
    -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
    -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
    box-shadow: 0 0 3px 0 rgba(0,0,0,.5);
    -webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.detail .articlePic {
    background-color: #c9c9c9;
    padding: 15px;
    text-align: left;
    margin-bottom: 10px;
}
.detail .articlePic img {
    width: 100%;
    margin: 0 auto 3px;
}
.curPdf, .curPdf:hover {
    color: #fff;
}
table {
    width: 100%;
}

.interesting{
	margin: 15px 10px;
	border: 1px solid #c9c9c9;
}

	.interesting h4{
	    color: #181818;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
		margin: 10px 0px 0px;
		border-bottom: 1px solid #c9c9c9;
		padding: 0px 0px 10px;
	}
	
	.interesting ul{
		display: block;
		padding: 10px 10px 0px;
	}
	
		.interesting ul li{
			display: block;
			margin: 0px 0px 10px 0px;
		}
		
			.interesting ul li a{
			    color: #505050;
				font-size: 14px;
				font-family: "PT Newtown Cyrillic";
			}